ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "minecraft:cherry_sapling",
        ["dirt"],
        {block:"minecraft:cherry_sapling"},
        [
            Item.of("minecraft:cherry_log")
                .withChance(1)
                .withRolls(1,2),

            Item.of("seeddelight:cherry")
                .withChance(1)
                .withRolls(2,4),

            Item.of("minecraft:cherry_sapling")
                .withChance(0.15)
                .withRolls(1,1)
        ],
        2400,
        1
    )
})